﻿.latest_post_inner .post_infos{display:block;font-size:12px}
.latest_post_inner .post_infos a{color:#333}
.latest_post_inner .post_infos a.post_comments{margin:0}
.latest_post_inner .post_infos a:hover{color:#00aeef}
.latest_post_holder.minimal .latest_post_inner .post_infos{margin:0 0 3px 0}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.ua-divider .ua-divider__text{flex-grow:1;text-align:center}
.mc-news-preview__meta,.mc-node-preview__meta{color:#848789;font-size:10px;margin-top:15px;position:relative;z-index:100}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

.footer-content.right .phone {font-size: 24px; color: #fff; padding-top: 7px;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.abcp_services-slider-1__image{padding:3.2% 13.3% 11.8% 13.2%}
.mm-opening .menu-icon .mm2{width:0}





.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


.front-page .site-container .site-inner {
	margin-top: 0;
	
	overflow: hidden;
	padding-top: 80px;
}


.aspire-landing .site-container .site-inner {
	margin-top: 100px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.blog-topbar .container,
.blog-topbar .container-fluid {
  padding-top: 5px;
  padding-bottom: 5px;
}

.topbar-search-block .container {
  padding-top: 0;
  padding-bottom: 0;
}


  	
  	.header-v8 .navbar-collapse,
	.header-v8 .navbar-collapse .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0;
		margin-right: 0;
	}


.header-v8 .mega-menu .navbar-inner,
.header-v8 .mega-menu .container {
  	position: relative;
}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}

  .immigration-country, .immigration-country a{color:#FFF;display:block ;}
.immigration-country i{float:left;zoom: 0.9;-moz-transform: scale(0.9);}
.immigration-country a i:hover{-webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s ease-in-out;zoom: 1;-moz-transform: scale(1);}
.immigration-country u:hover{text-decoration:none}
.immigration, .outsourcing, .offices{display:none}
.immigration-columns-call .immigration-columns-call-main{padding:0px;margin:50px 0px 35px 0px;}
.immigration, .outsourcing, .offices, .connect, .newsletter{cursor:pointer;display:block;}
.immigration-ul{width:100% !important;}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-colsys .pt-cv-content-item{flex:none;max-width:initial}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}

.pt-cv-content, .pt-cv-content * {font-weight: 400;width: 100%;}
#page-top .navbar-utility{-ms-flex-item-align:end;align-self:flex-end;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-flex:5;-ms-flex-positive:5;flex-grow:5}
#page-top .navbar-utility .form-item{margin:0}
#page-top .navbar-utility .form-item::before{content:"";font-family:"fontawesome";position:absolute;font-size:20px;width:58px;height:45px;padding:10px 20px}
#page-top .navbar-utility input{padding:12px 25px 12px 60px;border-radius:25px;border:1px solid #B0ADAB;width:300px}
#page-top .navbar-utility input:focus{outline:none}
#page-top .navbar-utility .form-actions,#page-top .navbar-utility .views-submit-button{display:none;visibility:hidden}

    .d-paper .t-large{
        font-size: 2rem;
    }

	.text_blog {
		color:#B32800;
		font-weight:bolder;
		text-decoration:none;
	}

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



#breadcrumbs {
	display: block;
	position: relative;
	padding: 8px 0;
	font-size: 0.85em;
	font-size: 12px;
}


#breadcrumbs-box {
	display: block;
	margin: 0 auto;
	padding: 0 5px;
	box-sizing: border-box;
}
body.home .sub-ad-container .scroll-more{text-align:center;width:100%}
body.home .sub-ad-container .scroll-more .scroll-inner{width:165px;width:10.3125rem;margin:5px 0 0;margin:5px 0 0rem;margin-left:auto;margin-right:auto;padding:.1875rem .625rem 0rem;border:.0625rem solid #ccc;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;border-bottom:0}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
.footer-bucket__content{width:50%;float:left;display:inline-block;padding:45px 20px 65px 50px}
#footer .widget-title,.services-carousel p,.meta,.isotope p{font-size:1.4rem}
.services-carousel .item-content{border-color:rgba(102,114,121,0.1)}
.services-carousel .item:hover .item-content,.pricing-table .content-column,.vc_toggle_content{background-color:rgba(102,114,121,0.1)}
.podcast-top .podcast-wrapper{overflow:auto;width:100%;margin:0 auto}
.form-fields .grid__item{margin-bottom:14.5px;margin-bottom:0.80556rem}
.form-fields .grid__item:last-child{margin-bottom:0}
.grid__item{display:inline-block;width:100%;padding-left:29px;vertical-align:top}
.page-id-333 .grid__item li{list-style:none}
.grid__item a{word-wrap:break-word}
body .grid__item{display:block}


.productmenu  {
	margin:  0;
}

.productmenu h2.widgettitle {margin: 0; padding: 0; display: none;}


.productmenu ul {
	list-style: none;
	margin: 0;
	padding:0;
}

.productmenu  ul  li {
	margin: 0 0 5px 0;;

}

.productmenu  ul  li a {
	display: inline-block;
	line-height: 30px;
	color: #000;
	padding: 0 10px 0 0;
	font-size: 16px;
}

.productmenu  ul  li a:hover {
	text-decoration: none;
	color: #3983ba;
}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}
.pswp__caption small{font-size:11px;color:#bbb}
.pswp__caption--empty{display:none}
.pswp__caption--fake{visibility:hidden}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(.4,0,.22,1);-o-transition:opacity 333ms cubic-bezier(.4,0,.22,1);transition:opacity 333ms cubic-bezier(.4,0,.22,1)}
.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
#content .wpb_call_to_action .wpb_call_text,.wpb_call_to_action .wpb_call_text{margin:0;padding-top:0}
#content .wpb_content_element .wpb_tabs_nav{margin:0}
.vc_responsive #content .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav{margin-bottom:1em}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
span.fbook.social a{color:#fff;background:#707170;padding:1px 8px}
.follow li.googleplus{padding:0 10px 0 0}
.tpfollow li.googleplus{padding:0 3px}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}
#menu-espace-presse .menu.nav{height:60px;}
#menu-espace-presse #menu-espace-presse-mobile .menu-title{font-size:16px;}
.simple-box.menu-box .simple-box_title{text-align:center;margin-bottom:0;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-vert{color:#7d9823;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-rouge{color:#d4021d;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-bleu{color:#005d8a;}
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-violet{color:#af517a;}

  .af-footer__end {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 11px;
    color: #fff;
    letter-spacing: 0.7px;
    font-family: "InterMedium", sans-serif;
    margin-top: 40px; }

    .af-footer__end p, .af-footer__end span {
      font-size: inherit;
      font-family: inherit;
      opacity: 0.6; }
#entete {padding:10px}
#entete p{font-size:1.1em;}

.top { left: 42% }

.hero-text {
	background:#f4f4f4;
	padding:50px 15px;
}
.fl-node-5bb171fd6dda7 .fl-slide-foreground {margin: 0 auto;max-width: 1100px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

.advertencia {
    background-color: #ebbe00;
    border-color: #000000!important;
    color: white;
    border: solid 1px;
    border-radius: 5px;
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 110%;
    margin-bottom: 2%;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}


		.scroll-to-top {
			display: block;
			font-size: 11px;
			font-weight: 700;
			font-family: "Lato", sans-serif;
			letter-spacing: 2px;
			line-height: 19px; 
			cursor: pointer;
		}


		.scroll-to-top .fa {
			color: #323232;
			margin-left: 10px;
		}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


	

.footercontainer {
height: 125px;
padding-top:15px;
text-transform: uppercase;
font-family: Futura, Arial, sans-serif;
font-size: 8pt;
letter-spacing: 3px;
text-align: center;
background-color:#000;
}


.footercontainer a {
margin:0 15px;
}
